Subject: Re: [bug#39961] [PATCH] gnu: Add traceroute.

From: Leo Famulari <[email-masked]>
Date: Sat, 7 Mar 2020 08:09:18 -0500

On Sat, Mar 07, 2020 at 12:13:18AM +0100, Vincent Legoll wrote:
> +       (uri (string-append "mirror://sourceforge/traceroute/traceroute/"
> +               "traceroute-" version "/traceroute-" version ".tar.gz"))

How does this compare to the traceroute provided by the inetutils
package?